<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Example2_C6415</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>C6415.cmd</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/C6415/C6415.cmd</locationURI>
		</link>
		<link>
			<name>C6415.tcf</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/C6415/C6415.tcf</locationURI>
		</link>
		<link>
			<name>USB510_C6415Modul.ccxml</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/C6415/USB510_C6415Modul.ccxml</locationURI>
		</link>
		<link>
			<name>C6415_D1024_80/Example2_C6415_D1024_80.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
		<link>
			<name>include/CDlgApp2.hpp</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/inc/CDlgApp2.hpp</locationURI>
		</link>
		<link>
			<name>lib/Framework_C64.lib</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/lib/Framework_C64.lib</locationURI>
		</link>
		<link>
			<name>lib/FreeType.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/lib/FreeType.lib</locationURI>
		</link>
		<link>
			<name>lib/GBIT_C6415.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/Lib/GBIT_C6415.lib</locationURI>
		</link>
		<link>
			<name>lib/GUI_C64x.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/Lib/GUI_C64x.lib</locationURI>
		</link>
		<link>
			<name>lib/JPEG_C64x.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/Lib/JPEG_C64x.lib</locationURI>
		</link>
		<link>
			<name>lib/PNG_C64x.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/Lib/PNG_C64x.lib</locationURI>
		</link>
		<link>
			<name>lib/TinyXML_C64x.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/lib/TinyXML_C64x.lib</locationURI>
		</link>
		<link>
			<name>lib/VIB_C6415_Bios.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/Lib/VIB_C6415_Bios.lib</locationURI>
		</link>
		<link>
			<name>lib/ZLib_C64x.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_C6415/Lib/ZLib_C64x.lib</locationURI>
		</link>
		<link>
			<name>lib/pflib_sm2_d1024_80.lib</name>
			<type>1</type>
			<locationURI>PARENT-4-PROJECT_LOC/Lib/VIB_PSC/lib/pflib_sm2_d1024_80.lib</locationURI>
		</link>
		<link>
			<name>src/CDlgApp2.cpp</name>
			<type>1</type>
			<locationURI>SRC_ROOT/Example/src/CDlgApp2.cpp</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>SRC_ROOT</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
	</variableList>
</projectDescription>
